## ncalc 1.3.0-1

=== debian/changelog ===
ncalc (1.3.0-1) stable; urgency=low

  Auto Rotation landscape and portrait modes, saves configs

 -- Mike C <mcychoy@gmail.com>  Sat, 12 Jun 2010 22:57:46 +0000
