## ncalc 1.5.0-1

=== debian/changelog ===
ncalc (1.5.0-1) stable; urgency=low

  Auto Rotation landscape and portrait modes, saves configs, fixed save autorotation,fixed bugtracker link

 -- Mike C <mcychoy@gmail.com>  Mon, 21 Jun 2010 11:59:38 +0000
