## ncalc 1.5.0-3

=== debian/changelog ===
ncalc (1.5.0-3) stable; urgency=low

  Auto Rotation landscape and portrait modes, saves configs, fixed save autorotation,fixed bugtracker link

 -- Mike C <mcychoy@gmail.com>  Mon, 21 Jun 2010 12:50:01 +0000
